uuid: 8da57893-2090-4d4a-aef5-83616a4b3b7d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.our_programs
  module:
    - text
id: node.our_programs.body
field_name: body
entity_type: node
bundle: our_programs
label: Body
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
